interactions {RpsiXML} | R Documentation

## List interactions in the given psimi25InteractionEntry object

### Description

List interactions from an object of the `psimi25InteractionEntry-class` object

### Usage

    interactions(x)

### Arguments

`x` | An object of `psimi25InteractionEntry-class`, see example

### Value

A list of interactions

### Author(s)

Jitao David Zhang <j.zhang@dkfz.de>, Tony Chiang <tchiang@ebi.ac.uk>

### See Also

`psimi25InteractionEntry-class`

### Examples

    xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

    hprdxml <- file.path(xmlDir, "hprd_200709_test.xml")
    hprdSet <- parsePsimi25Interaction(hprdxml, HPRD.PSIMI25)

    interactions(hprdSet)

[Package RpsiXML version 1.0.0 Index]